.LineHide {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.clearfix:after {
  content: "";
  clear: both;
  height: 0;
  overflow: hidden;
  visibility: hidden;
  display: block;
}
.clearfix {
  zoom: 1;
}
h1 {
  margin-bottom: 70px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 500;
  font-size: 35px;
  color: #333333;
  text-align: center;
}
.part1 {
  padding: 60px 0 100px;
}
.part1 .layout {
  position: relative;
}
.part1 .layout h1 {
  margin-bottom: 28px;
}
.part1 .layout .swiper {
  width: 1200px;
}
.part1 .layout .swiper .swiper-slide {
  transform: none;
  position: static;
  padding: 20px 10px 10px 10px;
}
.part1 .layout .swiper .swiper-slide ul li {
  margin-right: 20px;
  margin-top: 20px;
  padding: 0px 18px;
  float: left;
  box-shadow: 0px 1px 7px 0px rgba(189, 189, 189, 0.5);
  border-radius: 8px;
  transition: all .2s;
}
.part1 .layout .swiper .swiper-slide ul li:hover {
  transform: translateY(-10px);
}
.part1 .layout .swiper .swiper-slide ul li:nth-child(3n) {
  margin-right: 0;
}
.part1 .layout .swiper .swiper-slide ul li:nth-child(1),
.part1 .layout .swiper .swiper-slide ul li:nth-child(2),
.part1 .layout .swiper .swiper-slide ul li:nth-child(3) {
  margin-top: 0;
}
.part1 .layout .swiper .swiper-slide ul li:hover a .title {
  color: #0046AB;
}
.part1 .layout .swiper .swiper-slide ul li a {
  display: block;
}
.part1 .layout .swiper .swiper-slide ul li a .imgbox {
  padding: 50px 0 30px;
  border-bottom: 1px dashed #979797;
}
.part1 .layout .swiper .swiper-slide ul li a .imgbox img {
  display: block;
  width: 344px;
  height: 81px;
  border-radius: 7px;
}
.part1 .layout .swiper .swiper-slide ul li a .title {
  width: 344px;
  padding: 20px 0 0;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 18px;
  color: #666666;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.part1 .layout .swiper .swiper-slide ul li a .other {
  padding: 0 0 20px;
  margin-top: 9px;
  font-family: AlibabaPuHuiTiR;
  font-size: 16px;
  color: #999999;
}
.part1 .layout .swiper .swiper-slide ul li a .mark {
  visibility: hidden;
  opacity: 0;
  background-color: #fff;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 1180px;
  height: 594px;
  box-shadow: 0px 1px 7px 0px rgba(189, 189, 189, 0.5);
  border-radius: 8px;
  overflow: hidden;
  transition: all .3s;
}
.part1 .layout .swiper .swiper-slide ul li a .mark .title {
  padding: 20px 48px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 18px;
  color: #FFFFFF;
  background: #0046AB;
}
.part1 .layout .swiper .swiper-slide ul li a .mark .box {
  margin: 25px 0;
  width: 1145px;
  height: 450px;
  background-color: #fff;
  padding: 0px 28px 0px 47px;
  overflow-y: scroll;
}
.part1 .layout .swiper .swiper-slide ul li a .mark .box::-webkit-scrollbar {
  width: 8px;
  background: transparent;
  background-color: #F4F4F4;
  border-radius: 4px;
}
.part1 .layout .swiper .swiper-slide ul li a .mark .box::-webkit-scrollbar-thumb {
  width: 8px;
  background: #D8D8D8;
  border-radius: 4px;
  cursor: pointer;
}
.part1 .layout .swiper .swiper-slide ul li a .mark .box .all h2 {
  margin: 10px 0;
  display: flex;
  align-items: center;
}
.part1 .layout .swiper .swiper-slide ul li a .mark .box .all h2 i {
  margin-right: 7px;
  display: block;
  width: 7px;
  height: 7px;
  background: #0046AB;
}
.part1 .layout .swiper .swiper-slide ul li a .mark .box .all h2 p {
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 500;
  font-size: 18px;
  color: #666666;
}
.part1 .layout .swiper .swiper-slide ul li a .mark .box .all .content {
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 16px;
  color: #999999;
  line-height: 26px;
}
.part1 .layout .swiper .swiper-slide ul li a .on {
  visibility: visible;
  opacity: 1;
}
.part1 .layout .swiper-button {
  top: auto;
  bottom: -65px;
}
.part1 .layout .swiper-button::after {
  content: "";
}
.part1 .layout .swiper-button:hover img {
  display: none;
}
.part1 .layout .swiper-button:hover .on {
  display: block;
}
.part1 .layout .swiper-button img {
  display: block;
  width: 40px;
  height: 40px;
}
.part1 .layout .swiper-button .on {
  display: none;
}
.part1 .layout .swiper-button-prev {
  left: 46%;
}
.part1 .layout .swiper-button-next {
  right: 46%;
}
.part2 {
  padding: 105px 0;
  background: #F6FBFF;
}
.part2 .layout .tab {
  display: flex;
  justify-content: space-around;
  padding-bottom: 12px;
  border-bottom: 1px solid #0046AB;
}
.part2 .layout .tab li {
  position: relative;
  font-family: PingFangSC, PingFang SC;
  font-weight: 500;
  font-size: 26px;
  color: #999999;
  cursor: pointer;
  z-index: 2;
}
.part2 .layout .tab .on {
  color: #0046AB;
}
.part2 .layout .tab .on::before {
  position: absolute;
  left: 50%;
  bottom: 4px;
  transform: translateX(-50%);
  content: "";
  display: block;
  width: 121px;
  height: 11px;
  background: #D8EAFA;
  z-index: -1;
}
.part2 .layout .tab .on::after {
  position: absolute;
  left: 50%;
  bottom: -14px;
  transform: translateX(-50%);
  content: "";
  display: block;
  width: 123px;
  height: 3px;
  background: #0046AB;
}
.part2 .layout .contentbox {
  padding: 40px 0 60px;
}
.part2 .layout .contentbox .content {
  display: none;
}
.part2 .layout .contentbox .content .search {
  height: fit-content;
  display: flex;
  align-items: center;
  margin-bottom: 38px;
  overflow: hidden;
  width: fit-content;
}
.part2 .layout .contentbox .content .search form {
  display: flex;
}
.part2 .layout .contentbox .content .search .text {
  padding-left: 20px;
  width: 600px;
  height: 41px;
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 18px;
  border: 1px solid #CCCCCC;
  border-radius: 6px 0 0 6px;
}
.part2 .layout .contentbox .content .search .button {
  width: 88px;
  height: 41px;
  background: #0046AB;
  font-family: PingFangSC, PingFang SC;
  font-weight: 500;
  font-size: 20px;
  color: #FFFFFF;
  line-height: 41px;
  text-align: center;
  cursor: pointer;
  border-radius: 0 6px 6px 0;
}
.part2 .layout .contentbox .content .search .reset {
  margin-left: 18px;
  display: flex;
  align-items: center;
  background: #C6DDFF;
  border-radius: 15px;
  padding: 6px 11px;
  flex-shrink: 0;
  cursor: pointer;
}
.part2 .layout .contentbox .content .search .reset:hover {
  background-color: #0046AB;
}
.part2 .layout .contentbox .content .search .reset img {
  margin-right: 5px;
  display: block;
  width: 18px;
  height: 18px;
}
.part2 .layout .contentbox .content .search .reset p {
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 16px;
  color: #FFFFFF;
}
.part2 .layout .contentbox .content .all {
  display: flex;
  align-items: flex-start;
}
.part2 .layout .contentbox .content .all p {
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 18px;
  color: #999999;
  flex-shrink: 0;
}
.part2 .layout .contentbox .content .all ul {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.part2 .layout .contentbox .content .all ul li {
  width: fit-content;
  margin-bottom: 20px;
}
.part2 .layout .contentbox .content .all ul li a {
  padding: 4px 15px;
  border-radius: 4px;
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 18px;
  color: #999999;
}
.part2 .layout .contentbox .content .all ul .on a {
  background: #0046AB;
  color: #fff;
}
.part2 .layout .contentbox .content .all ul .on a:hover {
  color: #fff !important;
}
.part2 .layout .contentbox .content .list {
  margin-top: 40px;
}
.part2 .layout .contentbox .content .list ul li {
  background-color: #fff;
  padding: 20px 10px;
  box-shadow: 0px 0px 6px 0px #D5D5D5;
  border-radius: 8px;
  float: left;
  margin-right: 34px;
  margin-top: 25px;
  transition: all .3s;
}
.part2 .layout .contentbox .content .list ul li:nth-child(1),
.part2 .layout .contentbox .content .list ul li:nth-child(2),
.part2 .layout .contentbox .content .list ul li:nth-child(3),
.part2 .layout .contentbox .content .list ul li:nth-child(4),
.part2 .layout .contentbox .content .list ul li:nth-child(5),
.part2 .layout .contentbox .content .list ul li:nth-child(6) {
  margin-top: 0;
}
.part2 .layout .contentbox .content .list ul li:nth-child(6n) {
  margin-right: 0;
}
.part2 .layout .contentbox .content .list ul li:hover {
  transform: translateY(-10px);
}
.part2 .layout .contentbox .content .list ul li:hover a .title {
  color: #0046AB;
}
.part2 .layout .contentbox .content .list ul li a {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.part2 .layout .contentbox .content .list ul li a .imgbox {
  width: 89px;
  height: 89px;
  border-radius: 50%;
  overflow: hidden;
}
.part2 .layout .contentbox .content .list ul li a .imgbox img {
  width: 100%;
  height: 100%;
}
.part2 .layout .contentbox .content .list ul li a .title {
  margin-top: 15px;
  width: 150px;
  height: 40px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 15px;
  color: #333333;
  line-height: 20px;
  text-align: center;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
}
.part2 .layout .contentbox .on {
  display: block;
}
.markbox {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: 9999;
  background-color: rgba(88, 88, 88, 0.58);
}
.markbox .mark {
  background-color: #fff;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 992px;
  height: 595px;
  box-shadow: 0px 1px 7px 0px rgba(189, 189, 189, 0.5);
  border-radius: 8px;
  overflow: hidden;
  transition: all .3s;
}
.markbox .mark .title {
  padding: 20px 48px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 18px;
  color: #FFFFFF;
  background: #0046AB;
}
.markbox .mark .box {
  margin: 25px 0;
  width: 960px;
  height: 400px;
  background-color: #fff;
  padding: 0px 28px 0px 47px;
  overflow-y: scroll;
}
.markbox .mark .box::-webkit-scrollbar {
  width: 8px;
  background: transparent;
  background-color: #F4F4F4;
  border-radius: 4px;
}
.markbox .mark .box::-webkit-scrollbar-thumb {
  width: 8px;
  background: #D8D8D8;
  border-radius: 4px;
  cursor: pointer;
}
.markbox .mark .box .all h2 {
  margin: 10px 0;
  display: flex;
  align-items: center;
}
.markbox .mark .box .all h2 i {
  margin-right: 7px;
  display: block;
  width: 7px;
  height: 7px;
  background: #0046AB;
}
.markbox .mark .box .all h2 p {
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 500;
  font-size: 18px;
  color: #666666;
}
.markbox .mark .box .all .content {
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 16px;
  color: #999999;
  line-height: 26px;
}
.markbox .mark .box .all .content p {
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 16px;
  color: #999999;
  line-height: 26px;
}
.markbox .mark .buttonbox {
  display: flex;
  justify-content: center;
}
.markbox .mark .buttonbox .button {
  margin: 0px 30px;
  padding: 8px 26px;
  border-radius: 20px;
}
.markbox .mark .buttonbox .button a {
  display: block;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 18px;
}
.markbox .mark .buttonbox .blue {
  background: #0046AB;
}
.markbox .mark .buttonbox .blue a {
  color: #fff;
}
.markbox .mark .buttonbox .blue a:hover {
  color: #fff !important;
}
.markbox .mark .buttonbox .border {
  border: 1px solid #0045B2;
}
.markbox .mark .buttonbox .border a {
  color: #0046AB;
}


.el-empty {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    box-sizing: border-box;
    padding: 40px 0
}

.el-empty__image {
    width: 160px
}

.el-empty__image img {
    user-select: none;
    width: 100%;
    height: 100%;
    vertical-align: top;
    object-fit: contain
}

.el-empty__image svg {
    fill: #dcdde0;
    width: 100%;
    height: 100%;
    vertical-align: top
}

.el-empty__description {
    margin-top: 20px
}

.el-empty__description p {
    margin: 0;
    font-size: 14px;
    color: #909399
}
.banner {
      overflow: hidden;
      display: flex;
      justify-content: center;
      align-items: center;
  }

  .banner .swiper {
      width: 100% !important;
      margin: 0 auto;
  }

  .banner .swiper .swiper-wrapper {
      width: 100% !important;
  }

  .banner .swiper .swiper-wrapper .swiper-slide {
      width: 100% !important;
  }

  .banner .swiper .swiper-wrapper .swiper-slide a {
      width: 100% !important;
      display: flex;
      align-items: center;
      justify-content: center;
  }

  .banner .swiper .swiper-wrapper .swiper-slide a img {
      display: block;
      max-width: 1920px;
      height: auto;
      margin: 0 auto;
  }

  .banner .swiper .swiper-wrapper .swiper-slide-active {
      z-index: 99;
  }
  .part4 {
      padding: 100px 0;
  }

  .part4 .imgbox {
      position: relative;
      width: 100%;
      height: 100%;
  }

  .part4 .imgbox a {
      display: block;
  }

  .part4 .imgbox a img {
      width: 100%;
      height: 100%;
      object-fit: cover;
  }

  .part4 .imgbox a p {
      width: 43.5%;
      height: 100%;
      position: absolute;
      top: 0;
      right: 0;
      /* transform: translate(50%, 0%); */
  }

 .part4 .imgbox a p span{
         position: absolute;
         top: 50%;
         display: inline-block;
         font-family: SourceHanSansCN, SourceHanSansCN;
         font-weight: bold;
         font-size: 32px;
         color: #FFFFFF;
         transform: translate(40px,-50%);
         /* transform: translateY(0px); */
         transition: .3s all;
 }

  .part4 .imgbox a:hover p {
    background:rgba(45,131,252,0.67);
  }

  .part4 .imgbox a:hover p span {
    transform: translate(100%,-50%);
  }